Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Update U Community Builder versie 2.1.4

Update U Community Builder versie 2.1.4 9 maanden 4 dagen geleden #1

  • Leen
  • Leen's Profielfoto Onderwerp Auteur
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3825
  • Karma: 2
  • Ontvangen bedankjes 87
Voor alle die Community Builder, 2.1.4 gebruiken update naar 2.1.5
lees hier meer
M.v.g Leen
De volgende gebruiker (s) zei dank u: Ron

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Update U Community Builder versie 2.1.4 8 maanden 3 weken geleden #2

  • Leen
  • Leen's Profielfoto Onderwerp Auteur
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3825
  • Karma: 2
  • Ontvangen bedankjes 87
Hallo alle,
Het kan snel gaan inmiddels nu ook al versie 2.2.0 Uit .................
M.v.g Leen
De volgende gebruiker (s) zei dank u: Otto

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.445 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop